Jezici

Tema-ikona pitanje Scenery biti testiran?

više
3 mjeseci 4 pre nekoliko nedelja #1315 by LTCSZ

Primijetio sam da mnogi scenariji za P3d ukazuju na to da se oni "trebaju testirati" za verzije iznad 1-3-a. od njih, ali ne želim da upropastim moju instalaciju 4-a ... Bilo koji savet će biti dobrodošao!

Steve u Kanzasu

Molim vas Ulogovati se or Napravi nalog da se pridruže razgovoru.

  • Nije dopusteno: da stvori novu temu.
  • Nije dopusteno: da odgovori.
  • Nije dopusteno: za dodavanje datoteka.
  • Nije dopusteno: za uređivanje poruke.
Vrijeme za pravljenje stranice: 0.322 sekundi
Jezici